(function ($) {
  "use strict";

  // Scroll Animations
  const psychology_and_wellness_observer = new IntersectionObserver((entries) => {
    entries.forEach((entry) => {
      if (entry.isIntersecting) {
        entry.target.classList.add('animations-show-item');
        psychology_and_wellness_observer.unobserve(entry.target);
      } else {
        entry.target.classList.remove('animations-show-item');
      }
    });
  });

  const psychology_and_wellness_hiddenElements = document.querySelectorAll('.animations-hidden-item');
  psychology_and_wellness_hiddenElements.forEach((el) =>
    psychology_and_wellness_observer.observe(el)
  );
})(jQuery);